Subject: RE: FW: CSC UPDATE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Jul 2001 09:16:18 -0700 (PDT)

Diann,
	You should have notified me that you had passed this off to Maurice and not acted on it since we talked last Wed. From here on out I will assume that Maurice is the key person to get these issues resolved. Based on the e-mail below, I lost one week by your not having this conversation w/ a CSC rep last week. This is a week that we could not afford to lose. 

Maurice,
	Let me know what we need on our side to get the MDMA process escalated to a high priority item. Also, what is the estimated time of delivery from CSC once we make this a priority?  I agree w/ you best scenario recommendation, I would just like to be able to compare delivery dates b/w the two process that you have laid out. Thanks for your help on these items.

			Ps. When next week can we expect CSC to deliver these accounts to the FTP server? Also, what time the next day can we pull the files off 
			      Of the server?

									Chris

 -----Original Message-----
From: 	Winter, Maurice  
Sent:	Wednesday, July 25, 2001 8:05 AM
To:	Stokley, Chris
Cc:	Huddleson, Diann; O'Neil, Murray P.; Hart, Vivian; Carsten Haack/Enron@EUEnronXgate@ENRON; Ha, Kenny; Richter, Alma
Subject:	RE: FW: CSC UPDATE

Chris,

In our meeting with Pat Priestley yesterday, she said it would not be difficult to post a CSV file to an FTP server for all the Interval Meter Data accounts in MV90.  Pat said that to post it in the Energy Sense format (MDEF) would be very difficult because of how the system operates.  

Pat also confirmed that they do not post data from all MV90 accounts to the MDMA on a daily basis.  I asked her if they could change this process and she said that it was something they have been wanting to do, but it has not been a high priority.  

I recommend that we get the daily CSV file from the FTP server and import it into the Load Database that John Rutledge is developing.  Pat says that if we can have the Work Request completed today, we could have this set up next week. 

The best scenario is for all the data to be posted to the MDMA daily, so we can possibly get CSC to make this a high priority.

Maurice

From:	Chris Stokley/ENRON@enronXgate on 07/25/2001 09:45 AM
To:	Diann Huddleson/HOU/EES@EES
cc:	Murray P ONeil/ENRON@enronXgate, Vivian Hart/HOU/EES@EES, Carsten Haack/Enron@EUEnronXgate@ENRON, Kenny Ha/HOU/EES@EES, Alma Richter/ENRON@enronXgate, Maurice Winter/HOU/EES@EES 
Subject:	RE: FW: CSC UPDATE

Diann,

	We have a few paths that we are looking into, including the one that we discussed w/ Maurice. Never at any time in that meeting did we decide not to look at the paths listed below. Does this mean that you have done nothing to facilitate these request to CSC?  

				Chris

 -----Original Message-----
From: 	Huddleson, Diann  
Sent:	Wednesday, July 25, 2001 7:24 AM
To:	Stokley, Chris
Cc:	O'Neil, Murray P.; Hart, Vivian; Carsten Haack/Enron@EUEnronXgate@ENRON; Ha, Kenny; Richter, Alma; Winter, Maurice
Subject:	Re: FW: CSC UPDATE

Chris,  I thought that you and Michael met with Maurice the other day and decided a slightly different path.  Is that not the case?  

From:	Chris Stokley/ENRON@enronXgate on 07/24/2001 04:02 PM
To:	Diann Huddleson/HOU/EES@EES
cc:	Murray P ONeil/ENRON@enronXgate, Vivian Hart/HOU/EES@EES, Carsten Haack/Enron@EUEnronXgate, Kenny Ha/HOU/EES@EES, Alma Richter/ENRON@enronXgate 
Subject:	FW: CSC UPDATE

Diann,
	I have got to get an update on the items below. Please send me your status on these items by close of business today. 

									Chris

 -----Original Message-----
From: 	Stokley, Chris  
Sent:	Monday, July 23, 2001 3:23 PM
To:	Huddleson, Diann
Cc:	Frazier, Michael; Hart, Vivian; O'Neil, Murray P.; Ha, Kenny
Subject:	RE: CSC UPDATE

Diann,

	Do you have an update on the status of the other two items we discussed.

1)	CSC's ability to send all of our Calf. Customers files out to the FTP server as they do with the Energy Sense customers, along with the  timeline to get this implemented.
2)	The cost and timeline to put all of our customers into the Energy Sense website.

Chris
503-807-8959

 -----Original Message-----
From: 	Huddleson, Diann  
Sent:	Friday, July 20, 2001 2:59 PM
To:	Stokley, Chris
Cc:	Frazier, Michael; Hart, Vivian
Subject:	Re: CSC UPDATE

Vivian has regained access to the MDMA.    However, I need to control who has access so that we don't interfere with CSC's operation.  Let me know who will need access to this data.  Thanks.

From:	Chris Stokley/ENRON@enronXgate on 07/19/2001 04:04 PM
To:	Diann Huddleson/HOU/EES@EES
cc:	 
Subject:	CSC UPDATE

Diann,

	I am flying back to Portland tomorrow morning at about 9:30 arriving at 12:00 Please call me at 503-807-8959 or e-mail me w/ and update on you talks w/ CSC. Thanks for your help.

									Chris Stokley